## debian-med 1.3ubuntu1

=== debian/changelog ===
debian-med (1.3ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Add a sources.list file for karmic, the packagelists will update.
  * We will rebuild this after closing Ubuntu bug #418574.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 25 Aug 2009 14:27:51 +0200

debian-med (1.3) unstable; urgency=low

  * tasks/physics: Enhanced information about biosig
  * tasks/*: Several changes and additional information for a
    lot of prospective packages; a certain amount of packages
    is now available as official packages
  * debian/control.stub:
    - Fixed Vcs-Svn (missing svn/)
  * Replaced some remaining "cdd" strings in the docs by "blends"
  * Standards-Version: 3.8.3 (no changes needed)
  * config/control: Depends: blends-common (>= 0.6.6)
    Closes: #542656

 -- Andreas Tille <tille@debian.org>  Fri, 21 Aug 2009 14:09:18 +0200

debian-med (1.2ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #371394)
    - add a sources.list for karmic, so the packagelists will 
      update.

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 03 May 2009 01:56:53 +0200

debian-med (1.2) unstable; urgency=low

  [ Andreas Tille ]
  * Bumped policy to 3.8.1 and make use of the new feature that
    debian/control allows comment lines starting with # with no
    preceding whitespace. [Policy paragraph 5.2]
  * debhelper (>=7)
  * Added med-statistics
  * tasks/bio: Replaced biococoa.app by sequenceconverter.app
  * tasks/bio-dev: Added libbiococoa-dev
  * Build-Depends: blends-dev (0.6.3) to make sure no useless
    metapackages with no dependency available in Debian will be
    created
  * tasks.ctl: Added missing tasks; tasks data, his, laboratory
    which do not yet feature an existing depenency in Debian
    were set to priority-none.

  [ Michael Hanke ]
  * Added ODIN to imaging task.
  * Added VIA to the imaging task.
  * Updated LIPSIA item to ppoint to the packaging VCS and note ITP.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2009 07:56:56 +0200

debian-med (1.1) experimental; urgency=low

  * Make use of blends-dev instead of cdd-dev
  * Versioned build depends from blends-dev >= 0.6.1 because this
    also supports dist experimental
  * Adapted Vcs fields to new location (cdd -> blends)
  * tasks/practice: Depends: aeskulap
  * Added link to tasks page in long description of med-tasks
    (thanks to James Busser <jbusser@interchange.ubc.ca> for the
    hint)
  * tasks/*: several updates of newly uploaded packages and
    prospective packages

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jan 2009 10:01:49 +0100
