=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: blends-dev (>= 0.6.6)
Standards-Version: 3.8.3
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/blends/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 http://debian-med.alioth.debian.org/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.6)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian Med Project are:
 .
  * med-bio         for biological research
  * med-bio-dev     for developing applications in biological research
  * med-cms         for publicating a medical site on the internet
  * med-epi         for epidemiology
  * med-imaging     for image processing
  * med-imaging-dev for developing applications for image processing
  * med-pharmacy    for pharmaceutical research
  * med-physics     for radiation oncology, diagnostic imaging, related fields
  * med-practice    for general practitioners
  * med-tools       contains miscellaneous tools
  * med-typesetting depends from useful tools for typesetting
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, altree, amap-align, autodock, biosquid, blast2, boxshade, dialign, dialign-tx, embassy-domainatrix, embassy-domalign, emboss, exonerate, fastdnaml, fastlink, gamgi, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, kalign, last-align, loki, mafft, maq, massxpert, melting, mipe, mummer, muscle, mustang, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, njplot, perlprimer, phyml, plasmidomics, poa, primer3, probcons, proda, pymol, r-cran-qtl, r-other-bio3d, rasmol, readseq, rnahybrid, seaview, sibsim4, sigma-align, sim4, ssake, t-coffee, theseus, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, velvet, wise
Suggests: acedb-other, acedb-other-belvu, acedb-other-dotter, act, agdbnet, alien-hunter, amos-assembler, amoscmp, arb, artemis, asap, autodocktools, axparafit, axpcoords, ballview, bambus, beast-mcmc, big-blast, bio-mauve, blixem, btk-core, cactus, caftools, cap3, cd-hit, cdna-db, clustalw, clustalw-mpi, clustalx, cluster3, coalesce, contralign, coot, copycat, cytoscape, das-proserver, dazzle, decipher, dotter, dotur, ecell, elph, emboss-explorer, emboss-kaptain, est-db, estferret, estscan, exalt, fasta, fastx-toolkit, figaro, finex, fluctuate, forester, galaxy, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, glimmerhmm, gmv, grogui, haploview, hawkeye, hexamer, infernal, jalview, jigsaw, jmol, jtreeview, kempbasu, lamarc, logomat-m, lucy, mage2tab, martj, mauvealigner, maxd, meme, mesquite, migrate, minimus, mira, mirbase, molekel, molphy, mozilla-biofox, mrbayes, msatfinder, mummergpu, murasaki, mview, ncoils, ngila, obo-edit, oligoarrayaux, omegamap, operondb, paml, partigene, patman, pdb2pqr, pfaat, pftools, phpphylotree, phylip, phylographer, phylowin, plink, populations, prank, proalign, profit, prot4est, pyrophosphate-tools, qtlcart, r-ape, r-other-genabel, r-other-mott-happy, raster3d, raxml, rbs-finder, recombine, repeatfinder, reputer, roche454ace2caf, rose, rosetta, samtools, seq-gen, sequenceconverter.app, smile, spice, splitstree, srf, ssaha, staden-io-lib-utils, tacg, taverna, taxinspector, tetra, tm-align, trace2dbest, tracetuner, transtermhp, treeplot, treetool, treevolve, trnascan-se, twain, uniprime, vienna-rna, wgs-assembler
Description: Debian Med micro-biology packages
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, bioperl-run, libace-perl, libbio-graphics-perl, libbio-mage-perl, libbio-primerdesigner-perl, libbio-ruby, libbiojava-java, libgenome-1.3-0-dev, libgo-perl, libncbi6-dev, libqsearch-dev, libtfbs-perl, libvibrant6-dev, mcl, octave-bioinfo, python-biopython, r-cran-genetics, r-cran-haplo.stats
Suggests: bioclipse, bioconductor, libajax5-dev, libbio-das-perl, libbio-mage-utils-perl, libbiococoa-dev, libgff-perl, libmems-1.5-1, libnucleus5-dev, libsbml1, libstaden-read-dev, limma, r-cran-rocr, seqan
Description: Debian Med packages for development of micro-biology applications
 This metapackage will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-cms
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Suggests: zope-zms
Description: Debian Med content management systems
 This metapackage will install packages which are useful to build a
 content management system for medical care.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass, r-cran-epi, r-cran-epibasix, r-cran-epitools
Suggests: netepi-analysis, netepi-collection, r-cran-msm, r-cran-surveillance
Description: Debian Med epidemiology related packages
 This metapackage will install tools that are useful in epidemiological
 research.  Several packages making use of the GNU R data language for
 statistical investigation.  It might be a good idea to read the paper
 "A short introduction to R for Epidemiology" at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ctn, dcmtk, dicomnifti, fslview, gwyddion, imagej, medcon, minc-tools, nifti-bin, python-mvpa, python-nifti, python-nipy, sofa-apps, xmedcon
Suggests: afni, bioimagesuite, blox, brainvisa, caret, conquest-dicom-server, ctsim, dcm4che, devide, dicom3tools, dicom4j, dicomscope, drjekyll, ecg2png, fiji, fsl, imagemagick, imview, kradview, libgdcm-tools, libvista2, lipsia, maris, mesa-test-tools, micromanager, mni-autoreg, mni-n3, mrisim, odin, opendicom.net, opensourcepacs, piano, pixelmed, pixelmed-dicom-toolkit, pngquant, slicer, via, visit
Description: Debian Med imaging packages
 This metapackage will install Debian packages which might be useful in
 medical image processing.
 .
 It installs several packages supporting DICOM (Digital Imaging and
 Communications in Medicine) which is the de-facto standard for medical
 image management. The standard defines data structures and services for
 the exchange of medical images and related information. The latest release
 has been published in 2008 and consists of 18 parts.
 .
 For more information, you can visit the NEMA homepage
 http://medical.nema.org/ .
 .
 The status of the official DICOM base standard plus all the
 supplements and correction items are summarized at David Clunie's webpage:
 http://www.dclunie.com/dicom-status/status.html
 where you'll find direct links to the most recent yearly edition
 ftp://medical.nema.org/medical/dicom/2008/ .

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, libinsighttoolkit3-dev, libmdc2-dev, libminc-dev, libnifti1-dev, libvolpack1-dev, python-mvpa, python-nipy
Suggests: igstk-examples, insighttoolkit3-examples, libgdcm2-dev, libigstk3-dev, libmni-perllib-perl, libnifti-doc, libvista2-dev, libvtk5, odin, python-libavg, rumba
Description: Debian Med packages for medical image development
 This metapackage will install Debian packages which might be useful
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian Med packages for pharmaceutical research
 This metapackage contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave3.0, paw, paw++, r-base | r-base-core
Suggests: biosig, gate, paw-demos
Description: Debian Med packages for medical physicists
 This metapackage contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, gnumed-client, gnumed-server, libchipcard-tools
Suggests: clearhealth, elementalclinic, elexis, freeb, freemed, medintux, mirrormed, mirth, openemr, openpms, openrep, resmedicinae, sqlclinic, tinyheb
Description: Debian Med packages for practice management
 This metapackage contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-psychology
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: praat, psignifit, psychopy, python-pyepl, r-cran-foreign, r-cran-psy
Suggests: visionegg
Description: Debian Med packages for psychology
 This metapackage contains dependencies for a collection of software
 which might be helpful for psychological research.

Package: med-statistics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: r-cran-qvalue, r-cran-randomforest
Suggests: science-statistics
Description: Debian Med statistics
 This metapackage will install packages which are helpful to do statistics
 with a special focus on tasks in medical care.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, hunspell-de-med, mencal, pondus, wgerman-medical
Suggests: cl-pubmed, hunspell-en-med, linuxorg-pcal, mssstest, quitcount
Description: Debian Med several tools
 This metapackage will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.

Package: med-typesetting
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: texlive-latex-extra, texlive-science
Suggests: bibus, kbibtex
Description: Debian Med support for typesetting and publishing
 This metapackage will install Debian packages that might be helpful
 for typesetting and publishing in medical care and structural
 biology.
