## debian-med 1.5ubuntu1

=== debian/changelog ===
debian-med (1.5ubuntu1) lucid; urgency=low

  * Merge with Debian (LP: #521438):
    - Add a sources.list file for Lucid, the packagelists will update.

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 13 Feb 2010 18:49:04 +0100

debian-med (1.5) unstable; urgency=low

  * Depend from blends-common >= 0.6.9 and explain in
    NEWS.Debian that no attempt to take over any CDD
    related configuration
    Closes: #562553

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2010 22:22:05 +0100

debian-med (1.4ubuntu1) lucid; urgency=low

  * Add a sources.list file for Lucid, the packagelists will update.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 05 Jan 2010 11:07:13 +0100

debian-med (1.4) unstable; urgency=low

  * Several new dependencies in Metapackages
  * Depend from blends-common >= 0.6.8
    Closes: #562553
  * No need to Build-Depends from debhelper because blends-dev
    does depend from it
  * Several new package 

 -- Andreas Tille <tille@debian.org>  Mon, 28 Dec 2009 08:58:27 +0100
