## debian-med 1.7ubuntu1

=== debian/changelog ===
debian-med (1.7ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #614263). Remaining change:
    - Add a sources.list file for Maverick, the packagelists will update.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 06 Aug 2010 14:30:40 +0530

debian-med (1.7) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.14 to prevent
    accessint internet at package build time
  * Standards-Version: 3.9.1 (no changes needed)
  * tasks/imaging-dev: Revcent version of vtk to make
    sure vtk migration will be not blocked by Debian Med
  * config/control:
    - Do not mention mention med-cms any more because the package
      will not be created any more. The only dependency in Debian
      zope-zms was removed.
    - Add med-psychology and med-statistics

 -- Andreas Tille <tille@debian.org>  Wed, 04 Aug 2010 12:43:09 +0200

 debian-med (1.6ubuntu1) maverick; urgency=low
 
  * Merge from debian unstable (LP: #590820). No remaining changes.
  * Add a sources.list file for Maverick, the packagelists will update.
 
 -- Jean-Louis Dupond <jean-louis@dupond.be>  Wed, 05 May 2010 03:48:59 +0100

debian-med (1.6) unstable; urgency=low

  * Rebuild against blends-dev >= 0.6.12.  This results in
    using a prerm script instead of postrm which ensures that
    blends-common is installed while this script is running
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/oldchangelogs: removed old stuff

 -- Andreas Tille <tille@debian.org>  Thu, 18 Mar 2010 10:07:26 +0100
