=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-med
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends-Indep: blends-dev (>= 0.6.14)
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/wsvn/blends/projects/med/trunk/debian-med/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/blends/projects/med/trunk/debian-med/

Package: med-tasks
Architecture: all
Depends: tasksel
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 http://debian-med.alioth.debian.org/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.12)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med Project config package
 This package provides the basic infrastructure of all med-* packages and is
 needed by them.
 .
 This package provides some files which are common to all med-* packages.
 Moreover it introduces a method to handle system users in a group
 med using debconf.
 .
 Other packages in Debian Med Project are:
 .
  * med-bio         for biological research
  * med-bio-dev     for developing applications in biological research
  * med-epi         for epidemiology
  * med-imaging     for image processing
  * med-imaging-dev for developing applications for image processing
  * med-pharmacy    for pharmaceutical research
  * med-physics     for radiation oncology, diagnostic imaging, related fields
  * med-practice    for general practitioners
  * med-psychology  for psychology
  * med-statistics  miscellaneous tools medical for statistics
  * med-tools       contains miscellaneous tools
  * med-typesetting depends from useful tools for typesetting
 .
 Note: All these packages are so called metapackages. This means they are not
 executable programs, but only links to other packages. This way you will
 conveniently get all the non-commercial medical software which is available
 for Debian GNU/Linux.


Package: med-bio
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: adun.app, alien-hunter, altree, amap-align, autodock, ballview, blast2, boxshade, bwa, dialign, dialign-tx, embassy-domainatrix, embassy-domalign, embassy-domsearch, emboss, exonerate, fastdnaml, fastlink, gamgi, garlic, gdpc, gff2aplot, gff2ps, ghemical, glam2, gromacs, hmmer, infernal, kalign, last-align, loki, mafft, maq, massxpert, melting, mipe, mummer, muscle, mustang, ncbi-epcr, ncbi-tools-bin, ncbi-tools-x11, ncoils, njplot, perlprimer, phyml, picard-tools, plasmidomics, plink, poa, primer3, probcons, proda, pymol, r-bioc-hilbertvis, r-cran-qtl, r-other-bio3d, r-other-mott-happy, rasmol, readseq, rnahybrid, samtools, sibsim4, sigma-align, sim4, ssake, staden-io-lib-utils, t-coffee, theseus, tigr-glimmer, tree-puzzle | tree-ppuzzle, treeviewx, velvet, wise
Suggests: acedb-other, acedb-other-belvu, acedb-other-dotter, act, agdbnet, amos-assembler, amoscmp, arb, artemis, asap, autodocktools, axparafit, axpcoords, bambus, beast-mcmc, big-blast, bio-mauve, blixem, bowtie, btk-core, cactus, caftools, cap3, cd-hit, cdna-db, clustalw, clustalw-mpi, clustalx, cluster3, coalesce, codonw, compclust, contralign, coot, copycat, crossbow, cytoscape, das-proserver, dazzle, decipher, denoiser, dotter, dotur, ecell, elph, embassy-phylip, emboss-explorer, emboss-kaptain, est-db, estferret, estscan, exalt, excavator, fasta, fastx-toolkit, figaro, finex, fluctuate, forester, galaxy, gbioseq, gbrowse, genesplicer, genetrack, genezilla, genographer, gentle, glimmerhmm, gmap, gmv, grogui, haploview, hawkeye, hexamer, igv, jalview, jigsaw, jmol, jstreeview, jtreeview, kempbasu, lagan, lamarc, logomat-m, lucy, mage2tab, martj, mauvealigner, maxd, melting-gui, meme, mesquite, migrate, minimus, mira, mirbase, molekel, molphy, mothur, mozilla-biofox, mrbayes, msatfinder, mummergpu, murasaki, mview, ncbi-tools++, ngila, obo-edit, oligoarrayaux, omegamap, operondb, paml, partigene, patman, pdb2pqr, pfaat, pftools, phagefinder, phpphylotree, phylip, phylographer, phylowin, populations, prank, proalign, profit, prot4est, pyrophosphate-tools, python-cogent, python-pynast, qiime, qtlcart, r-ape, r-other-genabel, r-other-valdar-bagphenotype.library, raster3d, raxml, rbs-finder, recombine, repeatfinder, reputer, roche454ace2caf, rose, rosetta, seaview, seq-gen, seqan-apps, sequenceconverter.app, smile, spice, splitstree, ssaha, tacg, taverna, taxinspector, tetra, tigr-assembler, tm-align, trace2dbest, tracetuner, transtermhp, treebuilder3d, treeplot, treetime, treevolve, trnascan-se, twain, uniprime, vienna-rna, wgs-assembler
Description: Debian Med micro-biology packages
 This metapackage will install Debian packages related to molecular biology,
 structural biology and bioinformatics for use in life sciences.

Package: med-bio-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: bioperl, bioperl-run, biosquid, libace-perl, libajax6-dev, libbio-graphics-perl, libbio-mage-perl, libbio-mage-utils-perl, libbio-primerdesigner-perl, libbio-ruby, libbiojava-java, libgenome-1.3-0-dev, libgo-perl, libncbi6-dev, libnucleus6-dev, libqsearch-dev, libsrf-dev, libstaden-read-dev, libtfbs-perl, libvibrant6-dev, mcl, octave-bioinfo, python-biopython, r-cran-genetics, r-cran-haplo.stats, seqan-dev
Suggests: bioclipse, bioconductor, libajax5-dev, libbio-das-perl, libbiococoa-dev, libgff-perl, libmems-1.5-1, libnucleus5-dev, libsbml1, limma, r-cran-rocr
Description: Debian Med packages for development of micro-biology applications
 This metapackage will install Debian packages which might be helpful
 for development of applications for micro-biological research.

Package: med-data
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: freediams
Suggests: drugref.org
Description: Debian Med suggestions for medical databases
 Currently Debian Med does not yet contain any medical data like drug
 databases.  We just provide a list of Free Software that might be used
 and which might be included into Debian at a later point in time
 provided somebody is willing to take over the packaging work.

Package: med-epi
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: epigrass, r-cran-diagnosismed, r-cran-epi, r-cran-epibasix, r-cran-epicalc, r-cran-epir, r-cran-epitools
Suggests: netepi-analysis, netepi-collection, r-cran-msm, r-cran-surveillance, repast, swarm
Description: Debian Med epidemiology related packages
 This metapackage will install tools that are useful in epidemiological
 research.  Several packages making use of the GNU R data language for
 statistical investigation.  It might be a good idea to read the paper
 "A short introduction to R for Epidemiology" at
 http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf

Package: med-imaging
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, amide, ants, caret, ctn, ctsim, dcmtk, dicom3tools, dicomnifti, dicomscope, fslview, gwyddion, imagej, itksnap, libgdcm-tools, lipsia, medcon, minc-tools, mrtrix, nifti-bin, odin, openmeeg-tools, pixelmed-java, python-mvpa, python-nifti, python-nipy, python-nipype, slicer, sofa-apps, via-bin, voxbo, xmedcon
Suggests: afni, bioimagesuite, blox, brainvisa, cdmedicpacs, connectomeviewer, conquest-dicom-server, dcm4che, devide, dicom4j, drjekyll, ecg2png, fiji, fsl, gofigure2, imagemagick, imview, invesalius, jemris, jist, kradview, libvista2, loci-bio-formats, maris, mesa-test-tools, micromanager, mipav, mni-autoreg, mni-colin27-nifti, mni-icbm152-nlin-2009, mni-n3, mricron, mrisim, opendicom.net, openelectrophy, opensourcepacs, piano, pngquant, sigviewer, stir, visit, vmtk
Description: Cross-platform for visualizing, processing and analysing of bioimages
 GoFigure2 is an open-source, cross-platform application for
 visualizing, processing and analyzing of multidimensional microscopy
 data. Users can visualize, segment and track cells through time,
 detect cell-division and ultimately generate lineages.

Package: med-imaging-dev
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cimg-dev, ctn-dev, gmic, libcv-dev, libgdcm2-dev, libgiftiio-dev, libinsighttoolkit3-dev, libmdc2-dev, libminc-dev, libopenmeeg-dev, libteem1-dev, libvia-dev, libvolpack1-dev, libvxl1-dev, odin, python-dicom, python-gdcm, python-mvpa, python-nipy, python-nipype
Suggests: igstk-examples, insighttoolkit3-examples, libbiosig4c++-dev, libigstk4-dev, libmni-perllib-perl, libnifti-dev, libnifti-doc, libvista2-dev, libvtk5.4, python-libavg
Description: Debian Med packages for medical image development
 This metapackage will install Debian packages which might be useful
 for developing applications for medical image processing.

Package: med-pharmacy
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: chemtool
Description: Debian Med packages for pharmaceutical research
 This metapackage contains dependencies for a
 collection of software and documentation which is useful for
 pharmaceutical research.

Package: med-physics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: octave3.2, paw, paw++, r-base
Suggests: biosig, gate, openvibe, paw-demos
Description: Debian Med packages for medical physicists
 This metapackage contains dependencies for a
 collection of software and documentation which is useful for
 medical physicists in radiation oncology, diagnostics imaging
 and related fields.

Package: med-practice
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: aeskulap, freediams, gnumed-client, gnumed-server, libchipcard-tools, r-cran-medadherence
Suggests: clearhealth, elementalclinic, elexis, freeb, freemed, libctapimkt0, medintux, mirrormed, mirth, openemr, openpms, openrep, proteus, resmedicinae, sqlclinic, tinyheb
Description: Debian Med packages for practice management
 This metapackage contains dependencies for a collection of software
 which might be helpful for practitioners to manage their practice.

Package: med-psychology
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: praat, psignifit, psychopy, python-pyepl, r-cran-foreign, r-cran-psy
Suggests: miscpsycho, psignifit3, psych, psychometric, psychotree, psyphy, visionegg
Description: Debian Med packages for psychology
 This metapackage contains dependencies for a collection of software
 which might be helpful for psychological research.

Package: med-statistics
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: r-cran-qvalue, r-cran-randomforest
Suggests: science-statistics
Description: Debian Med statistics
 This metapackage will install packages which are helpful to do statistics
 with a special focus on tasks in medical care.

Package: med-tools
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: cycle, hunspell-de-med, mencal, pondus, quitcount, wgerman-medical, workrave
Suggests: cl-pubmed, hunspell-en-med, linuxorg-pcal, mssstest, python-clips
Description: Debian Med several tools
 This metapackage will install tools for several purposes in health care.
 Currently it contains some simple programs for Personal Health.

Package: med-typesetting
Architecture: all
Depends: med-tasks (= ${binary:Version}), med-config (= ${binary:Version})
Recommends: texlive-latex-extra, texlive-science
